 /* Extra Small Device BREAK FIVE phone portrait */
@media screen and (max-width: 450px) and (min-width: 100px)  { 

body {
	background-image: none;	
}

.bannerTop {
	height: 45px;
	background-color: #ffd500;
	background-image: url("../images/topBannerTablet.png");
	background-repeat: no-repeat;
	background-position: centre;
	background-size: cover;
	padding-left: 0px;
	padding-right: 0px;
}	
	
.headerBlock {
	padding-left: 15px;
	height: 270px;
	background-color: #048ecb;
}
.logoBlock {
	padding: 30px 20px 20px 0px;
}
.logoBlock img {
	width: 300px;	
}
.headerDelivery img {
	width: 180%;	
	float: right;
}
.headerCTA {
	font-size: 150%;
	font-weight: 500;
	text-align: left;
	margin-top: -25px;
}
.headerPhone {
	font-size: 220%;
	font-weight: 600;
	text-align: left;
}
.headerPhone img {
	height: 30px;
	width: 30px;
	margin: -5px 10px 0px 0px;	
}
.headerEmail {
	font-size: 130%;
	font-weight: 300;
	text-align: left;
}
.headerEmail img {
	display: none;	
}
.navbar-default {
	background-color: #005496;
	height: 55px;
}
.navbar-default .navbar-nav > li  {
	background-color: #008eca;
	padding-top: 0px;
	margin-right: 20px;
	margin-left: 15px;
	width: 145px;
	border-bottom: 2px solid #fff;
	z-index: 5;
}
.navbar-toggle {
  position: relative;
  float: left;
  padding: 9px 10px;
  margin-top: 8px;
  margin-left: 30px;
  margin-right: 15px;
  margin-bottom: 8px;
  background-color: #FFF;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}
.menuHeading {
	display: inherit;
	color: #fff;
	font-size: 190%;
	line-height: 185%;	
}


/* CENTRAL SECTION */	
	
.centralBlockTitle {
	font-size: 145%;
	line-height: 110%;
	margin-bottom: 10px;
}	
.carPicture {
	height: 200px;
}	
.innerCarBlock {
	height: 360px;
}	
.carDescription {
	font-size: 160%;
	margin: 0px 0px 20px 10px;
	height: 40px;
	line-height: 100%;
}
.ourPrice {
	font-size: 180%;
	line-height: 80%;
	margin-top: 10px;
}
.thePrice {
	font-size: 350%;
	color: #c00d0e;
	font-weight: 800;
	line-height: 80%;
	padding-left: 0px;
}		
.moreInfo {
	background-color: #F1FF2E;
	height: 30px;
	border: 2px solid #fff;
	border-radius: 10px;
	padding: 0px 0px 2px 8px;
	font-size: 140%;
}	
	

	
/* SIDEBAR SECTION */
	
.sidebar {
	margin-top: 10px;
	padding-left: 0px;
	padding-right: 0px;
		
}
	
.redSearchButton, .redSearchButtonBTN  {
	font-size: 140%;
	height: 75px;
	padding-top: 5px;
	background-position: 0px 5px;
	width: 200px;
}
.redSearchButton:hover, .redSearchButtonBTN:hover {
	background-position: 0px -105px;
}		
.sb03 h1  {
	font-size: 250%;
}	
	
/* FOOTER SECTION */



/* The Logo Strip */
	
.logoStrip {
display: none;
}		
	
	
/* The Footer */

.footerBlock {
	background-color: #005496;
	font-size: 130%;
	height: 380px;
	line-height: 90%;
	margin: 15px 0px 30px 0px;
	padding-top: 15px;
	padding-left: 0px;
	padding-right: 0px;
	color: #fff;	
}
.footerBlock a {
	color: #fff;
	text-decoration: underline;
}
.footerLeft {
	text-align: center;
	padding-left: 10px;
}	
.footerRight {
	padding-top: 10px;
	text-align: center;
	padding-right: 10px;
}	
	

/* CONTACT US PAGE */

	
.centralBlock.contactUs	{}
.sidebar.contactUs	{
	padding-left: 0px;
	padding-right: 0px;
	}
	
.contactUsIntro {
	margin-top: -15px;
	padding: 0px 0px 0px 0px;
}	
.contactUsIntro h1 {
	text-transform: uppercase;
	font-size: 190%;
	font-weight: 800;
	color: #005496;
	padding: 0px 0px 0px 0px;
	margin-bottom: 0px;	
}
.contactUsIntro h2 {
	text-transform: uppercase;
	font-size: 150%;
	color: #005496;
	font-weight: 400;
	padding: 0px;
	margin-top: 0px;
}		
	
/* ABOUT US PAGE */
	
.introduction.aboutus {
	display: inherit;
	}		

/* FEATURE CAR PAGE */	
	
.goback {
	color: #ffd500;	
}
.goback a {
	color: #ffd500;	
}
.featureCar {
	padding-left: 0px;
	padding-right: 0px;
}
.carPictureFeature {
	height: 200px;
}
.outerCarBlockFeature {
	padding-left: 0px;
	padding-right: 0px;
	color: #404548;
	text-transform: uppercase;
	font-weight: 500;
}
.innerCarBlockFeature {
	padding-left: 0px;
	padding-right: 0px;	
	color: #404548;
	text-transform: uppercase;
	font-weight: 500;
	padding: 10px;
	border: solid 2px #fff;
	margin: 0px 0px 15px 0px;
	height: 850px;
}
.carDescriptionFeature {
	font-size: 210%;
	margin-bottom: 10px;
	line-height: 90%;
}
.thePriceFeature {
	font-size: 450%;
	color: #005496;
	font-weight: 700;
	line-height: 80%;
	padding-left: 0px;
	margin-bottom: 20px;
}

.specTable {
	padding-left: 0px;
	width: 100%;
	margin-bottom: 10px;
	font-size: 130%;
}
.theFeatures {
	line-height: 100%;
	width: 100%;
	float: left;
	font-size: 150%;
	padding-left: 0px;
}
.specification {
	padding-left: 0px;
	padding-right: 0px;
}
table#spec  {
	border: 1px solid #000;
	padding-left: 0px;
	padding-right: 0px;
}

table#spec td {
	border: 1px solid #000;
	padding: 5px 10px;
}	
	
	
	
	
/* TESTIMONIALS PAGE */
	
.introduction.testimonial {
	display: inherit;
	width: 100%;
	padding-right: 0px;
}
	
/* highlight col-* */
 .testimonialBox [class*='col-'] {
	 background-color: #EDF6F6;
	 background-clip: content-box;
	 min-height: 120px;
	 padding: 5px;
	 border: solid 2px #CACACA;
	 margin: 5px 5px 5px 5px;
	 font-size: 120%;
	 line-height: 130%;
	 text-align: left;
	 width: 100%;
}	
	
.advertStrip {
	background-image: url(../images/advertTablet.png);
	height: 140px;
}

.advertStripO {
	background-image: url(../images/advertTabletO.png);
	height: 140px;
}	
	
	
}